Bug 735953 - Omitted minus sign
Summary: Omitted minus sign
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fuse
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Carlos Maiolino
QA Contact: Zorro Lang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 09:35 UTC by Michal Luscon
Modified: 2016-05-11 00:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-11 00:32:13 UTC


Attachments (Terms of Use)
Proposed patch (392 bytes, patch)
2011-09-06 09:35 UTC, Michal Luscon
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0908 normal SHIPPED_LIVE fuse bug fix update 2016-05-10 22:51:43 UTC

Description Michal Luscon 2011-09-06 09:35:23 UTC
Created attachment 521615 [details]
Proposed patch

Description of problem:

/fuse-2.8.3/util/fusermount.c:1091 - Omitted minus sign before 1 in the expression -  "if (isdir && mountpoint_fd != 1)". 

Version-Release number of selected component (if applicable):
fuse-2.8.3-3.el6

Additional info:
This defect was not present in the previous version of fuse package.

Comment 2 Suzanne Yeghiayan 2011-10-06 18:51:38 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.
               
Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 7 errata-xmlrpc 2016-05-11 00:32:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0908.html


Note You need to log in before you can comment on or make changes to this bug.